Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
tr Struct Reference

## Data Fields
int | gen
unsigned int | now
unsigned int | max
char * | p
char * | pend

## Detailed Description

Definition at line 6989 of file string.c.

## Field Documentation

## ◆ gen

int tr::gen

Definition at line 6990 of file string.c.

## ◆ max

unsigned int tr::max

Definition at line 6991 of file string.c.

## ◆ now

unsigned int tr::now

Definition at line 6991 of file string.c.

## ◆ p

char* tr::p

Definition at line 6992 of file string.c.

## ◆ pend

char * tr::pend

Definition at line 6992 of file string.c.

The documentation for this struct was generated from the following file:

- string.c